<?xml version="1.0" encoding="utf-8"?>
<resources>
    <color name="black">#FF2C2C2C</color>
    <color name="black_60">#99000000</color>
    <color name="white">#FFFFFFFF</color>
    <color name="white_60">#99FFFFFF</color>
    <color name="main_bg_color">#1C1C1C</color>
    <color name="green">#FF80F988</color>
    <color name="red">#FFD6001A</color>
    <color name="purple">#FF8E8EFE</color>
    <color name="blue">#FF9992F8</color>
    <color name="pink">#FFFFE4E1</color>
    <color name="yellow_color">#FFFF9800</color>
    <color name="blue_bg_color">#80BFEFFF</color>
    <color name="pink_bg_color">#FFFFE4E1</color>
    <color name="white_sw_color">#E5E5E5</color>
    <color name="text_color">#FF000000</color>
    <color name="card_color">#000000</color>
</resources>